<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/add_instance"
        android:icon="@drawable/ic_baseline_add_24"
        android:title="@string/add_instance"
        android:visible="true"
        app:showAsAction="always" />
</menu>